{% load static %}
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#342345">
  <title> {% block title %} LAW of KEMAS {% endblock %}</title>
  <link rel="icon" type="image/png" href="{% static 'images/favicon/bis.png' %}">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Raleway:900|Raleway' rel='stylesheet'>
  <!-- <link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.5.0/css/all.css' integrity='sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU' crossorigin='anonymous'> -->
  <!-- <link rel="stylesheet" href="{% static 'css/theme.css' %}"" type="text/css"> -->
  <!-- <link rel="stylesheet" type="text/css" href="{% static 'css/sibukola.css' %}"> -->
  <meta name="viewport" content="initial-scale=1.0, width=device-width" />

  {% block css %}
      
  {% endblock %}
</head>

<body onload="fadeOut()">
  <div class="se-pre-con"></div>
  <header>
  <!-- navbar -->
  {% block header %}
  {% include "partials/header.html" %}
  {% endblock %}
</header>
<content>
  <!-- content -->

    {% block content %}
    {% endblock %}
 
</content>
<footer>
  {% block footer %}
  {% include "partials/footer.html" %}
  {% endblock %}
</footer>
  <!-- <style type="text/css">
    .se-pre-con {
      position: fixed;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      z-index: 9999;
      background: url("{% static 'images/gif/loading.gif' %}") center no-repeat rgb(255, 225, 0);
    }
  </style> -->

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script language="javascript" type="text/javascript">
    function fadeOut()
        {
            var elements = document.getElementsByClassName("se-pre-con");
            var element = elements[0];

            element.style.opacity -= 0.1;
            if(element.style.opacity <= 0.0) {
                element.parentNode.removeChild(element);
                element.style.opacity == 0.0;
            } else {
                setTimeout("fadeOut()", 100);
            }
        }
  </script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  <!-- <script src="{% static 'js/fungsi.js' %}"></script> -->
  <!-- <script src="{% static 'js/jadwal.js' %}"></script> -->
  <!-- <script src="{% static 'js/rute.js' %}"></script> -->
  {% block javascript %}
  {% endblock %}
</body>

</html>